# $EPIC: forward_character,v 1.2 2000/09/18 22:21:57 jnelson Exp $
Synopsis:
   bind <key> forward_character

Description:
   This function causes the cursor to move right by one character.  It has
   no effect if the cursor is at the end of the input line.

See Also:
   bind(4) backward_character

